How to install ruby-haml on Debian 9 (Stretch)